Subject: [wu-ftpd] getting "zipped" directories

From: [email-masked]
Date: Tue, 14 Nov 1995 15:23:21 +0100

Hi,
  I installed wu-ftpd on my Unix (Solaris) Workstation. I also installed 
zip on $FTP_HOME/bin directory and add the following to ftpconversions:

 :   : :.zip:/bin/zip  -r -k -l - %s :T_REG|T_DIR:O_COMPRESS|O_COMPRESS:ZIP

in order to get "on the fly" zipped files and directories. Now, the stuff 
works for plain files (such as postscript files) but doesnt work for 
directories.

  Anyone can help?

Thanks a lot.

Leo Cacciari
Universite' de Pau, France